New AR Sandbox Forum

Home Forums AR Sandbox Forum New AR Sandbox Forum

Tagged: 

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #2040
    okreylos
    Keymaster

    Hello AR Sandbox users! The old AR Sandbox forum is still dead and unrecoverable, so I started this new forum as a temporary(?) replacement. It’s a place for the AR Sandbox community to help each other by sharing common problems, solutions, tips & tricks, success stories, etc.

    There are no explicit forum rules at this point, but please stay on topic, be kind, and remember that you are talking to another person when replying to posts/comments.

    Enjoy!

    #2169
    solanic
    Participant

    Hello!
    Very excited to have found the Augmented Reality Sandbox & even more excited I get to help a really great teacher build this for his juniors & seniors!! Those kids will use our Sandbox to teach elementary school kids too. How fun is that!?

    I apologize in advance if I missed this someplace …
    I’ve been trying to find a list of computer hardware that’s recommended to use.

    I’ve dug around this site looking: https://web.cs.ucdavis.edu/~okreylos/ResDev/SARndbox/

    Any help would be greatly appreciated. 🙂

    Tim

    #2549
    MHanSandbox
    Participant

    Hi Everyone,
    I am a teacher who was given a grant for a new VR Sandbox. I am running into issues with installing Vrui. Using the official install guide from Davis and am getting error messages about being unable to locate “libdc1394-22-dev” I read elsewhere that this is because it is obsolete or has been replaced by something else. I have no idea how to fix this or if I can skip this step?

    I am very new to Linux and just trying to google my way through this project. Please help 🙂

    #2550
    Sean Robinson
    Participant

    @MHanSandbox Welcome to the forum.

    unable to locate “libdc1394-22-dev” I read elsewhere that this is because it is obsolete or has been replaced by something else.

    This looks like you are using a newer version of Linux Mint (LM) than the AR Sandbox installer supports. Your two options are to install LM 19 or customize the AR Sandbox installer.

    Yes, LM 19 is not the latest version, but it is the currently recommended OS for the AR Sandbox. As long as your hardware is not too new, LM 19 will likely work for you.


    @solanic
    has lead a way to install Vrui, Kinect, and SARndbox on LM 21. Either my post with instructions or @solanic’s link to an LM forum post can be used.

    Good luck. Feel free to open a new topic if you run into more problems with installation or calibration.

    #2563
    rcinfo
    Participant

    Hello

    #2564
    Sean Robinson
    Participant

    @rcinfo Welcome to the forum.

    #2672
    mkaszuba
    Participant

    if you edit the .sh file and edit the item “libdc1394-22-dev” to be “libdc1394-dev” you will get past that hump.

    That edit is in the “# Get prerequisite packages:” section of the .sh file.

    • This reply was modified 7 months ago by mkaszuba.
Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.